<html>
<body>

<h1>"if-else-if" example</h1>

<script type="text/javascript">
var d = new Date();
var time = d.getHours();

if (time < 12)
{
  document.write("<b>Good morning!</b>");
}
else if (time < 17) 
{
  document.write("<b>Good afternoon!</b>");
}
else
{
  document.write("<b>Good evening!</b>");
}

</script>

</body>
</html>
